# Uses of Interface
org.xnio._private.Messages

Packages that use Messages
Package
Description
org.xnio._private

## Uses of Messages in org.xnio._private

Classes in org.xnio._private that implement Messages
Modifier and Type
Class
Description
`class`
`Messages_$logger`
Warning this class consists of generated code.
Fields in org.xnio._private declared as Messages
Modifier and Type
Field
Description
`static final Messages`
Messages.`closeMsg`
`static final Messages`
Messages.`futureMsg`
`static final Messages`
Messages.`listenerMsg`
`static final Messages`
Messages.`msg`
`static final Messages`
Messages.`optionParseMsg`